.g-nav ul li.n-own a {
  border-left: 8px solid #716864;
  pointer-events: none;
  background-color: #EEEEEE;
}
.inr {
  padding-top: 60px;
  padding-bottom: 60px;
}
.cap {
  font-size: 12px;
  line-height: 14px;
  letter-spacing: normal;
}
.center {
  text-align: center;
}
.contents {
  background-color: #efefef;
}
.inr.page-head {
  padding-top: 120px;
}
.inr h2 {
  max-width: 740px;
  width: 95%;
  margin-left: auto;
  margin-right: auto;
}
.inr h2 + p {
  font-size: 30px;
  line-height: 1.5;
  letter-spacing: 0.15em;
  text-align: center;
  margin-bottom: 60px;
}
.inr p.sec-ttl {
  margin: 0px auto 20px;
  padding-bottom: 10px;
  border-bottom: 1px solid #000000;
  text-align: center;
  position: relative;
}
.inr p.sec-ttl::after {
  content: "";
  top: 20px;
  left: 0px;
  width: 70px;
  height: 70px;
  background-image: url("../owners/s1.png");
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  display: block;
}
.inr p.sec-ttl.s2::after {
  background-image: url("../owners/s2.png");
}
.inr p.sec-ttl.s3::after {
  background-image: url("../owners/s3.png");
}
.inr p.sec-ttl.s4::after {
  background-image: url("../owners/s4.png");
}
.inr p.sec-ttl.s5::after {
  background-image: url("../owners/s5.png");
}
.inr p.sec-ttl img {
  max-width: 460px;
}
.inr h3 {
  margin: 0px auto 20px;
  font-size: 28px;
  line-height: 1.5;
  text-align: center;
}
.inr h4 {
  margin-bottom: 20px;
  font-size: 27px;
  line-height: 1.2;
  text-align: center;
  margin-top: 20px;
}
.inr h4 + p {
  margin-bottom: 20px;
  font-size: 19px;
  line-height: 1.5;
}
.contents .flex {
  flex-wrap: wrap;
  align-items: flex-start;
}
.contents .flex.s5 {
  align-items: center;
}
.contents .flex > div {
	width: 47%;
	margin-bottom: 20px;	
}
.contents .flex > div:nth-child(3), .contents .flex > div:nth-child(4){
	margin-bottom: 0px;
}
.contents .flex.s5 div:first-child {
	width: 50%;
}

@media screen and (max-width:750px) {
	.inr.page-head {
  padding-top: 60px;
}
	.inr {
  padding-top: 80px;
}
  .inr h2 + p {
    font-size: 24px;
    margin-bottom: 40px;
    letter-spacing: normal;
  }
  .contents .flex > div, .contents .flex.s5 > div:first-child {
    width: 100%;
  }
.contents .flex > div:nth-child(3){
	margin-bottom: 20px
}
  .inr h3 {
    font-size: 24px;
  }
  .inr p.sec-ttl::after {
    transform: translateX(-50%);
    top: -90px;
    left: 50%;
  }
	.inr h4 {
  margin-bottom: 20px;
  font-size: 24px;
  line-height: 1.2;
  text-align: center;
  margin-top: 20px;
}
.inr h4 + p {
	margin-bottom: 20px;
	font-size: 18px;
	line-height: 1.5;
}

}